[plt-scheme] Which packages on Planet work with v4?

From: Robby Findler (robby at cs.uchicago.edu)
Date: Tue Aug 5 11:39:36 EDT 2008

I don't think that will work. It goes against the grain of how planet
is set up internally (iiuc).


On Tue, Aug 5, 2008 at 10:38 AM, Grant Rettke <grettke at acm.org> wrote:
>> Perhaps we might have improved the situation by leaving old packages
>> out of the v4 repository, but providing a way to explicitly access the
>> v372 repository from v4 code.
> That sounds perfect. Is it difficult?

Posted on the users mailing list.